.frame-popup-audio {
	background-color: rgba(0, 0, 0, 0.3);
	position: fixed;
	z-index: 6;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100dvw;
	height: 100dvh;
	display: flex;
	align-items: center;
	justify-content: center;
}

#popup-audio {
	background: white;
	border-radius: 10px;
	display: flex;
	flex-flow: column nowrap;
}
/* MOBILE */
@media only screen and (max-device-width: 1023px) {
	#popup-audio {
		width: 95dvw;
	}
}
/* PC */
@media only screen and (min-device-width: 1023px) {
	#popup-audio {
		width: 20dvw;
	}
}

#popup-audio * {
	font-size: 13.5px;
	font-family: 'Roboto', sans-serif;
	touch-action: pan-x pan-y;
}

#popup-audio-header {
	height: 8.2dvh;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 15px;
	margin-right: 15px;
	width: calc(100% - 30px);
}

#info-audio-section-right, #info-audio-section-left {
	width: 15px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

#info-audio-section-right img {
	width: 100%;
}

#info-audio-section-title {
	flex: 1;
	height: 100%;
	font-weight: bolder;
	display: flex;
	align-items: center;
	justify-content: center;
}

#button-close-audio {
	width: 10px;
	aspect-ratio: 1/1;
}

#popup-audio-body {
	height: calc(100% - ( 8.2dvh * 2));
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	padding: 20px;
}

#popup-audio-footer {
	height: 8.2dvh;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #30ccfc;
}

.popup-audio-body-audio {
	width: 100%;
}

.animation-in-sns {
	height: 8dvh;
	padding-bottom: 20px;
}